@charset "UTF-8";

:root {
	--rec_color_dr: #78ccc0;
	
	--rec_color_dh: #fcab95;
	--rec_bg_dh1: #fcf0ec;
	--rec_bg_dh2: rgba(252,171,149,0.1);
	
	--rec_color_da: #e1c679;
	
	/*管理栄養士・保育士：*/
	
	--rec_color_cs: #aab1eb;			/*文字色*/
	--rec_bg_cs: rgba(170,177,235,0.1);	/*背景色*/
}



/*共通パーツ
---------------------------------------------------------*/
.com_index1.typ_recr .ft_eng1 + .ft_min {
	margin-top: 1.0em;
}
.com_index1.typ_recr .ft_min {
	margin-bottom: .4em;
}

.rec_slider .swiper-slide {
	width: 30vw;
	max-width: 413px;
}

.f_bnr {
	border-top: solid 1px #e6e3d9;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.rec_slider .swiper-slide {
	width: 50vw;
	max-width: 100%;
}
}



/*rec_bnr_entry
---------------------------------------------------------*/
.rec_bnr_entry{
	max-width: 654px;
	width: 32.7em;
	margin-left: auto;
	margin-right: auto;
	font-size: min(125%,2.1vw);
	letter-spacing: 0.12em;
	line-height: 1.5em;
	font-weight: bold;
	text-align: center;
	color: #fff;
	padding: 1.2em 0;
	box-sizing: border-box;
	border-radius: 1.5em;
	background-color: #564833;
	position: relative;
	border: 1px solid #564833;
	transition: all 0.8s;
}
.rec_bnr_entry:hover{
	background: #fff;
	color: #564833;
	transition: all 0.4s;
}
.rec_bnr_entry dt{
	font-size: 160%;
	letter-spacing: 0.12em;
	line-height: 1.5em;
	margin-bottom: 0.15em;
}
.rec_bnr_entry dd .com_arrow3 {
	display: inline-block;
	vertical-align: middle;
	font-size: 65%;
	width: 4.7em;
	line-height: 2.0em;
	height: 2.6em;
	margin-left: 1.0em;
}
.rec_bnr_entry dd .com_arrow3 i {
	margin-top: 0.35em;
  	margin-right: auto;
}
.rec_bnr_entry .abs1{
	position: absolute;
	max-width: 191px;
	width: 9.55em;
	left: 0;
	top:0;
	transform: translate(-15%,-15%);
}
.rec_bnr_entry .abs2{
	position: absolute;
	max-width: 117px;
	width: 5.85em;
	right:1.5em;
	bottom: 0;
}
.rec_bnr_entry:hover .com_arrow3 {
	transition: all 0.4s;
	background: var(--color_base);
	color: #fff;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.rec_bnr_entry{
	max-width: 100%;
	width: 32.7em;
	font-size: 85%;
}
.rec_bnr_entry .abs1{
	transform: translate(-10%,-15%);
}
.rec_bnr_entry .abs2{
	right:1em;
}
}


/*com_link1_list
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_link1_list {
	justify-content: space-between;
	column-gap: 0;
	row-gap: 1.0em;
}
.com_link1_list li {
	width: 49%;
}
.com_link1_list li a {
	width: 100%;
	box-sizing: border-box;
	height: 4.0em;
	display: flex;
	align-items: center;
	padding: 0 3.0em 0 1.2em;
}
}



/*rec_flow
---------------------------------------------------------*/
.rec_flow_tit{
	font-size: 156.25%;
	letter-spacing: 0.15em;
	line-height: 1em;
	padding: 0.8em 1em;
	color: #fff;
	text-align: center;
	background-color: #564833;
	border-radius: 1.3em;
	max-width: 21.88em;
	margin: 0 auto 0.8em;
	box-sizing: border-box;
}

.rec_flow_list {
	display: flex;
    justify-content: space-between;
}
.rec_flow_list li {
	background-color: #fff;
	border-radius: 30px;
	padding: 50px 1em;
	box-sizing: border-box;
}
.rec_flow_list li .icon {
	max-width: 108px;
	width: 6.75em;
	font-size: min(100%,1.6vw);
	margin: 0 auto 1.4em;
}
.rec_flow_list li dt,
.rec_flow_list li .fw_bold {
	font-size: min(144%,2.3vw);
	letter-spacing: 0.04em;
	line-height: 1.5em;
	text-align: center;
}
.rec_flow_list li dt {
	word-break: keep-all;
  	overflow-wrap: break-word;
	margin-bottom: 0.4em;
	display: flex;
    justify-content: center;
    align-items: center;
}
/*5列*/
.rec_flow_list.col5 li {
	width: 19%;
	max-width: 242px;
	padding: 40px 0 30px;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.rec_flow_list li{
	border-radius: 3vw;
	padding: 4% 1em;
}
/*5列*/
.rec_flow_list.col5 li {
	padding: 4% 0 3%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.rec_flow_list li{
	border-radius: 6vw;
	padding: 7% 5%;
}
.rec_flow_list li .icon{
	font-size: 98%;
	margin: 0 auto 1.2em;
}
.rec_flow_list li dt,
.rec_flow_list li .fw_bold {
	font-size:140%;
}
/*5列*/
.rec_flow_list.col5 {
    justify-content: center;
    flex-wrap: wrap;
	column-gap: 2%;
	row-gap: .5em;
}
.rec_flow_list.col5 li {
	width: 32%;
	max-width: 100%;
	border-radius: 4vw;
	padding: 6% 0 3%;
}
.rec_flow_list.col5 li .icon {
	width: 5em;
	margin-bottom: .5em;
}
.rec_flow_list.col5 li dt,
.rec_flow_list.col5 li .fw_bold {
	font-size: 115%;
}
}



/*募集要項
---------------------------------------------------------*/
#guideline .com_index1 {
	margin-bottom: 60px;
}

.rec_tbl_bosyu {
	width: 100%;
	border-top: solid 1px #e6e3d9;
}
.rec_tbl_bosyu th,
.rec_tbl_bosyu td {
	border-bottom: solid 1px #e6e3d9;
	box-sizing: border-box;
}
.rec_tbl_bosyu th {
	width: 18%;
}
.rec_tbl_bosyu td {
	width: 82%;
}
.rec_tbl_bosyu th {
	vertical-align: top;
	text-align: center;
	/*background: var(--color_bg1);*/
	font: var(--font_min);
	font-size: 110%;
	letter-spacing: .15em;
	line-height: 1.2em;
	padding: 3.0em 1.5%;
}
.rec_tbl_bosyu td {
	vertical-align: middle;
	text-align: left;
	line-height: 1.6em;
	padding: 3.3em 6%;
}
.rec_tbl_bosyu td a {
	text-decoration: underline;
}
.rec_tbl_bosyu td a:hover {
	text-decoration: none;
	color: var(--color_org);
}
.rec_tbl_bosyu td > p,
.rec_tbl_bosyu td > ul {
	margin-bottom: 2.0em;
}
.rec_tbl_bosyu td > p:last-child,
.rec_tbl_bosyu td > ul:last-child {
	margin-bottom: 0;
}

.rec_tbl_bosyu td ul li {
	padding-left: 1.0em;
	position: relative;
}
.rec_tbl_bosyu td ul li::before {
	content: "・";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}
.rec_tbl_bosyu td ul.rec_list_kome li::before {
	content: "※";
}

.rec_tbl_bosyu td ul.rec_point_list {
	display: flex;
    flex-wrap: wrap;
	column-gap: .6em;
	row-gap: .6em;
}
.rec_tbl_bosyu td ul.rec_point_list li {
	background: var(--color_bg1);
	font: var(--font_min);
	font-size: 95%;
	letter-spacing: .16em;
	line-height: 2.0em;
	padding: 0 1.2em;
	border-radius: 3.0em;
}
.rec_tbl_bosyu td ul.rec_point_list li::before {
	display: none;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#guideline .com_index1 {
	margin-bottom: 5%;
}

.rec_tbl_bosyu th {
	width: 25%;
}
.rec_tbl_bosyu td {
	width: 75%;
}
.rec_tbl_bosyu th {
	letter-spacing: .1em;
	padding: 2.0em 1.5%;
}
.rec_tbl_bosyu td {
	padding: 2.2em 4%;
}
.rec_tbl_bosyu td > p,
.rec_tbl_bosyu td > ul {
	margin-bottom: 1.5em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#guideline .com_index1 {
	margin-bottom: 8%;
}

.rec_tbl_bosyu {
	display: block;
}
.rec_tbl_bosyu tbody,
.rec_tbl_bosyu tr,
.rec_tbl_bosyu th,
.rec_tbl_bosyu td {
	display: block;
	width: 100% !important;
	box-sizing: border-box;
}
.rec_tbl_bosyu th {
	font-size: 120%;
	letter-spacing: .15em;
	line-height: 1.2em;
	padding: .6em 3%;
	border-bottom: none;
}
.rec_tbl_bosyu th br {
	display: none;
}
.rec_tbl_bosyu td {
	padding: 1.5em 6%;
}
.rec_tbl_bosyu td > p,
.rec_tbl_bosyu td > ul {
	margin-bottom: 1.5em;
}

.rec_tbl_bosyu td ul.rec_point_list {
	column-gap: .5em;
	row-gap: .5em;
}
.rec_tbl_bosyu td ul.rec_point_list li {
	font-size: 100%;
	letter-spacing: .06em;
	line-height: 2.0em;
	padding: 0 1.0em;
}
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}